<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2006-09-13T13:01:24</pcr-created>
    <created-by>Magnus Ödmo</created-by>
    <pcr-id>771</pcr-id>
    <pcr-revision>11</pcr-revision>
    <cda-number>CDA102651/201</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>Z710c</model>
    <country>China</country>
    <operator>Generic Trade China</operator>
    <language-variant-name>CHINA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zs</allowed-language>
  </info>
  <clock>
    <time-zone>+32</time-zone>
    <auto-time-zone>true</auto-time-zone>
    <date-format>swedish-standard</date-format>
    <time-format>24h</time-format>
    <date>2006-09-14</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
  </security>
  <files>
    <move source="/tpa/preset/custom/rss/RSS feeds file_Generic Trade China_2549.1.opml" dest="/tpa/preset/custom/default_feeds.opml">
    </move>
  </files>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/MEDict.jar</jar-file>
      <jad-file>java/MEDict.jad</jad-file>
    </midlet>
    <default-account>移动梦网 (GPRS)</default-account>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <speech-codec-priority-list>0200010F0F</speech-codec-priority-list>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <enable-a5-2-ciphering>true</enable-a5-2-ciphering>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>GPRS 连接互联网</name>
      <prompt-password>false</prompt-password>
      <apn>cmnet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="false" account-type="ps">
      <name>移动梦网(GPRS)</name>
      <prompt-password>false</prompt-password>
      <apn>cmwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="false" account-type="cs">
      <name>移动梦网(拨号)</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <phone calltype="normal">17266</phone>
      <datarate>9600</datarate>
    </account>
    <always-connected>
      <enabled-gsm>true</enabled-gsm>
      <enabled-umts>false</enabled-umts>
      <single-context>false</single-context>
    </always-connected>
  </internet>
  <wap>
    <profile lock="true">
      <name>移动梦网 (GPRS)</name>
      <response-timeout>150</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="移动梦网">http://wap.monternet.com</homepage>
      <ipaddress>10.0.0.172</ipaddress>
      <port-number>80</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>移动梦网(GPRS)</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="true">
      <name>移动梦网 (拨号)</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="移动梦网">http://wap.monternet.com</homepage>
      <ipaddress>10.0.0.172</ipaddress>
      <port-number>80</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>移动梦网(拨号)</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>GPRS连接互联网</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="索尼爱立信">http://wap.sonyericsson.com</homepage>
      <internet-account-1>GPRS 连接互联网</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <settings>
      <default-profile>移动梦网 (GPRS)</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>ask</push-access>
      <max-number-of-profiles>10</max-number-of-profiles>
      <disable-save-image>false</disable-save-image>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <operator-key-mode>direct-link</operator-key-mode>
      <general-show-images>true</general-show-images>
    </settings>
    <rss>
      <file>default_feeds.opml</file>
    </rss>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
  </sms>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>false</reject-advertisement>
    <reject-anonymous>false</reject-anonymous>
    <message-max-size>100</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>auto</download-roaming>
    <message-server>http://mmsc.monternet.com</message-server>
    <wap-profile>移动梦网 (GPRS)</wap-profile>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <message-max-video-size>100</message-max-video-size>
  </mms>
  <wireless-village>
    <disable>false</disable>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>zs</language>
    </preferred-languages>
    <reception>true</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <profile id="0">
      <ring-volume>8</ring-volume>
      <key-sound>click</key-sound>
      <vibrator>on</vibrator>
    </profile>
    <activity-menu>
      <activity-menu-present>true</activity-menu-present>
      <activity-menu-neweventstyle>true</activity-menu-neweventstyle>
      <activity-menu-horizontalorientation>true</activity-menu-horizontalorientation>
      <action-button-activates>true</action-button-activates>
      <activity-menu-focusoperatortab>false</activity-menu-focusoperatortab>
    </activity-menu>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
      </home-network-specific>
      <default-language>zs</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>false</enable-flash-desktop>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <flight-mode-option-at-startup>true</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>true</callwaiting-disable>
  </video-call>
  <fota>
    <automatic-updates>1month</automatic-updates>
    <fota-enabled>true</fota-enabled>
    <enable-menu>true</enable-menu>
  </fota>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>false</enabled>
      </settings>
    </flash-desktop>
  </registry>
</customization>